/*
 Theme Name:   	Voyage Child
 Theme URI:    	http://restlessweb.co.za
 Description:  	WP Zoom Voyage Child Theme with customizations from Codeable task.
 Author:       	Brian Piccione
 Author URI:   	http://restlessweb.co.za
 Template:     	voyage
 Version:      	1.3.5	
*/
@import url("../voyage/style.css");

/* = Restless Web Customizations
-------------------------------------------------------------- */

/*------------------------------ HEADER STYLES ------------------------------*/
div.wrapper {
margin-top: 30px;
border-top: none;
border-right:none;
border-left: none;
}

#socialmedia-container { padding: 0;}

.social-icons {
margin: auto;
overflow: hidden;
text-align: center;
}

#socialmedia-container DIV.smc_icon_container { margin: 0 8px 0px !important; }
#socialmedia-container DIV.smc_icon_container:last-child { 0 0 6px 8px !important; }

.header_left, .header_middle, .header_right {
width: 33%;
float: left;
height: 43px;
}

.header_middle #socialmedia-container {
width: 28%;
display:block;
}

.header_right form {
float: right;
margin-top: 6%;
}

header#header {
	margin: 500;
	padding: 20px 0 25px;
	border-bottom: none;
	border-top: none;
}

#logo {
	margin: 0 auto 20px;
	display: block;
	float: none;
	overflow: hidden;
}

#logo img {
	margin: auto;
	display: block;
	max-width:100%;
}

#logo h1 {
	font: 38px/100% 'PT Serif Caption', Cambria, Georgia, serif;
	margin: 500;
}

#logo h1 a {
	text-decoration: none;
	color: #000;
}

#logo #tagline {
	font-weight: bold;
	text-transform: uppercase;
	color: #0a0a0a;
	text-align: center;
}

#top-menu {
	margin: none;
	float: none;
	display: block;
	z-index: 50;
	overflow: hidden;
	width: 100%;
	border-top: none;
	border-bottom: none;
}

nav ul { text-align:center;}

.dropdown li {
float: none;
display: inline-block;
}

.dropdown a, p#tagline {
font-family: 'Helvetica';font-size: 90%
}

/*------------------------------ BODY STYLES ------------------------------*/
.slideshow-2 p.heading, .slideshowlink {
display: none;
}

.cycloneslider {
margin-bottom: 20px;
}

div.separator {
	border-bottom: solid 1px #ECE8E3;
	background: none!important;
}

#container {
	text-align: center;
	width: 100%;
}

ul.posts-archive li {
display: inline-block;
width: 31%;
margin: 1%;
vertical-align: top;
}

div.post-thumb {
float: left;
display: inline-block;
width: 100%;
}
div.post-excerpt { display: inline-block;}

div.share_box span.share_btn { width: 90px; }

div.share_box span.share_title { width: 35px; }
/*----- SIDEBAR STYLES -----*/


/*------------------------------ FOOTER STYLES ------------------------------*/

.widget-footer #socialmedia-container {
width: 46%;
display: block;
}

footer {
	padding-top: 0;
}

footer, footer div.wrapper {
	background: #fff;
}

footer div.separator {
	display: inherit;
	margin: 0 0 10px 0;
}

footer div.wrapper {
border-bottom: solid 1px #ECE8E3;
border-top: none;
margin-top:0;
}

#pre-footer div.wrapper {
margin-top: 0;
border-top: solid 4px #555;
padding: 10px 20px 10px;
}

footer p.copyright {
margin-top: 0;
}

.widget-footer {
margin-bottom: 10px;
}

.widget-footer#widget_text {
margin-bottom: 0px;
}

footer.custom {
	background: #0a0a0a url(images/back-shadow-footer.png) repeat-x top left;
	min-height: 110px;
	padding: 25px 0 5px;
	font-size: 12px;
	font-family: 'Helvetica Neue'
	line-height: 1.5em;
}

footer a.custom {
	color: #ffffff;
}

#footer-menu {
margin: 10px 0 -10px;
}
/*----- SPECIAL HOME PAGE STYLES -----*/
.cycloneslider-template-default .cycloneslider-slide img {
	width: 100%;
	height: auto;
}

.home ul.posts-archive li {
width: 47%;
vertical-align: top;
}

.home .heading, .home .navigation { display:none;}


/*----- SPECIAL STYLES -----*/